> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1cmstemplatethumbnail



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Cms//swagger/v1/swagger.json get /api/v1/cms/template/thumbnail/{templateId}
openapi: 3.0.0
info:
  title: NDS.Services.Cms
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Cms/
security: []
paths:
  /api/v1/cms/template/thumbnail/{templateId}:
    get:
      tags:
        - Template
      operationId: Template_GetThumbnail
      parameters:
        - name: templateId
          in: path
          required: true
          schema:
            type: string
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/octet-stream:
              schema:
                type: string
                format: binary

````